@charset "utf-8";
/* CSS Document */
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
	display: none !important; 
}

#goog-gt-tt, .goog-te-balloon-frame{ display: none !important; } 
.goog-text-highlight { background: none !important; box-shadow: none !important; display: none !important; }
.goog-text-highlight:hover { background: none !important; box-shadow: none !important; display: none !important; }


/* CSS Document */
table {
	border-collapse: collapse; 
	border-spacing: 0px; 
	padding: 0px;
	margin: 0px;
	border: none;
}
th, td, tr {
	border-collapse: collapse;
	border-spacing: 0px; 
    padding: 0px; spacing: 0px;
}
html, body {
	border-collapse: collapse; 
	border-spacing: 0px;
	padding: 0px;
	height: 100%;
	margin: 0px;
	border: none;
	background:url("imgco/background.jpg");
	background-repeat: repeat;
	background-size: 100%;
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", Arial, Tahoma;
	font-size: 12px;
	color: #2e2e2e;
}
.head{
	background: #FFFFFF;
	padding: 8px;
}
.menuLink{
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	color: #000000;
}
.subHeader{
	font-size: 16px;
	padding: 10px;
	padding-left: 20px;
	background: #000000;
	color: #FFFFFF;
	text-transform: uppercase;
}
.subHeader2{
	font-size: 16px;
	padding: 10px;
	padding-left: 20px;
	background: #212121; 
	color: #FFFFFF; 
	text-transform: uppercase;
}
.footer{
	font-size: 8px;
	padding: 5px;
	padding-left: 20px;
	background: #383838;
	color: #FFFFFF;
	text-transform: uppercase;
}
.aboutBlock{
	padding: 15px;
	background: url("imgco/textBack.png");
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	font-size: 13px;
}
.header{
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px;
}
.donLF{
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", Arial, Tahoma;
	font-size: 11px;
	text-align: right;
	padding: 7px;
	width: 50%;
}
.donRH{
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 7px;
}
.donRH2{
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", Arial, Tahoma;
	font-size: 12px;
	text-align: left;
	padding: 7px;
}
.donTable{
	background: #FFFFFF;
	border: 1px solid #C7C7C7;
	padding: 5px;
	margin: 0px auto;
	width: 80%;
}
.but{
	background: #2ba993;
	border: 1px solid #2ba993;
	border-radius: 10px;
	cursor: pointer;
	padding: 7px;
	color: #FFFFFF;
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	width: 20%;
	text-align: center;
	margin: 5px;
}
.number{
	font-size: 40px;
	text-align: center;
	font-weight: bold;
}
.numberSub{
	font-size: 9px;
}
.tsubHeader{
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
.note{
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
}
.adv{
	float: left;
	text-align: center;
	width: 25%;
	background: #000000;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 30px;
	margin: 10px;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #282828;
	border-radius: 15px;
}
.but{
	background: #2ba993;
	border: 1px solid #2ba993;
	border-radius: 10px;
	cursor: pointer;
	padding: 5px;
	color: #FFFFFF;
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	width: 15%;
	min-width: 100px;
	text-align: center;
	margin: 5px;
}
.inp{
	background: #E6E6E6;
	border: 1px solid #2ba993;
	border-radius: 10px;
	padding: 5px;
	color: #000000;
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", Arial, Tahoma;
	font-size: 12px;
	width: 15%;
	min-width: 100px;
	margin: 5px;
}
.errorM{
	padding: 5px;
	background: #BC4AAB;
	color: #FFFFFF;
	font-size: 12px;
}
.okM{
	padding: 5px;
	background: #4ABC98;
	color: #FFFFFF;
	font-size: 12px;
}
.user{
	background: url("imgco/textBack.png");
	padding: 5px;
	font-size: 12px;
	margin: 5px;
	text-transform: uppercase;
	
}
.aboutBlock2{
	padding: 10px;
	font-size: 12px;
}
